---
title: "IGDB: Base de datos internacional de glaciares"
subtitle: "Diseño y Desarrollo de Sistemas de Información"
author: [Amin Kasrou Aouam]
date: 18/10/2019
logo: /home/coolneng/Pictures/Logos/UGR.png
lang: es-ES
toc: true
toc-own-page: true
documentclass: scrbook
classoption:
- open=right
- twoside=true
- cleardoublepage=empty
- clearpage=empty
papersize: a4
fontsize: 11pt
geometry:
- top=30mm
- left=25mm
- bottom=30mm
- width=150mm
- bindingoffset=6mm
colorlinks: true
numbersections: true
...
